<div>
	<div class="p-20">
		<div class="breadcrumbs ">
			<a class="breadcrumbs__item"
			   [routerLink]="['../']">
				<!--<mat-icon svgIcon="arrow-left"></mat-icon>-->
				<span>
			      К списку приемных кампаний
			    </span>
			</a>

		</div>
		<div fxLayout="row">
			<div>
				<div fxLayoutAlign="start center">
					<h3 fxFlex=""> {{data?.name}}</h3>
					<div class="status ml-32 mt-4">
						<span class="indicator" [appStatusCode]='data?.code_campaign_status'>
						</span>
							<span>{{data?.name_campaign_status}} </span>
					</div>


				</div>

				<div class="mt-8"> {{data?.name_campaign_type}} </div>
			</div>


			<div fxFlex=""></div>
			<div>
				<button mat-flat-button color="accent" (click)="changeState()">
					Изменить статус
				</button>
			</div>

		</div>



		<div class="mt-20">
			<nav mat-tab-nav-bar #tabs>
				<a mat-tab-link
				   *ngFor="let link of navLinks"
				   [routerLink]="link.path"
				   routerLinkActive #rla="routerLinkActive"
				   [routerLinkActiveOptions]="{ exact: false }"
				   [active]="rla.isActive">
					{{link.label}}
				</a>
			</nav>
		</div>
	</div>



</div>


<div class="p-20" >
	<router-outlet></router-outlet>
</div>

